#size ul li.acres {
	display: none;
}

header {
	height: 80px;
	background: #fdfdfd;
}

header .logo {
	height: 75px;
    float: left;
    margin-left: 10px;
    margin-top: 2px;
}

#client-nav {
	position: absolute;
	top: 16px;
	left: 200px;
	right: 0px;
	height: 45px;
	width: 440px;
	overflow: hidden;
}

#client-nav ul {
	margin: 0;
	padding: 0;
}

#client-nav ul li {
	float: left;
	margin: 0 1px;
	padding: 0;
	list-style-type: none;
}

#client-nav ul li a {
	font-family: 'Open Sans', sans-serif;
	color: #808080;
	font-size: 18px;
	display: block;
	padding: 0;
    margin: 12px;
}

#client-nav ul li.current a {
	color: #808080;
	border-bottom: 3px solid #808080;
}

#client-nav ul li a:hover {
	
}

div.social {
	position: absolute;
	top: 25px;
	right: 20px;
}

div.social img {
	height: 20px;
	margin: 5px;
}

ul.listings-list .price {
	font-size: 14px;
	font-weight: 600;
}

.marker {
	background: #C7622B;
	border-color: #752900;
}

.marker:after {
	background: #C7622B;
}

.find-realtor{
	height: 70px;
	background-image: url('/XposurePortalIncludes/img/groups/vireb/find-office-button.png');
	background-repeat: no-repeat;
	background-position: 0 0;
    float: right;
    width: 240px;
    display: block;
    margin-right: 15px;
}

.find-realtor:hover{
	background-position: 0 -72px;
}

.reciprocity, .reciprocity-dot{
	display: none!important;
}

ul.buttons li a {
	font-size: 16px;
}

#search-box-container{
	right: 550px;	
}

#sidebar-nav a {
	font-size: 14px;
}

#toolbar {
	background: #2A2A2A;
}

/********** Responsive styles ********/

@media ( max-width : 670px) and (max-aspect-ratio: 13/9) { /* Phone-ish */

	header {
		height: 50px;
	}
	header .logo {
		height: 45px;
	}
	#client-nav {
		top: 0px;
		left: 120px;
		height: 40px;
	}
	#google_translate_element {
		margin-top: 12px;
	}
	#search-box-container{
		right: 175px;	
	}
	div.social {
		top: 10px;
		right: 5px;
	}
}

@media ( max-width : 975px){
	#client-nav {
		width: auto;
	}
}